<!DOCTYPE html>
<html lang="bg">
<head>
	<meta charset="utf-8" />
	<meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=no">

	<title>Green Rent a Car</title>

	<link rel="shortcut icon" type="image/x-icon" href="css/images/favicon.ico" />
	<link href="https://fonts.googleapis.com/css?family=Open+Sans:300,400,600,700" rel="stylesheet">

	<link rel="stylesheet" href="vendor/fontawesome-5.3.1.min.css" />
	<link rel="stylesheet" href="vendor/jquery-ui-1.12.1/jquery-ui.min.css" />
	<link rel="stylesheet" href="vendor/lightslider/lightslider.min.css" />
	<link rel="stylesheet" href="vendor/magnific-popup/magnific-popup.css" />

	<link rel="stylesheet" href="css/style.css" />
</head>
<body>
	<div class="wrapper">
		<section class="section-alt">
			<div class="shell">
				<a href="index.html" class="logo">
					<img src="css/images/logo.png" width="242" height="114" alt="" title="" />
				</a>
				
				<a href="index.html" class="logo logo--small">
					<img src="css/images/logo-small.png" width="129" height="55" alt="" title="" />
				</a>
			</div><!-- /.shell -->
		</section><!-- /.section-alt -->

		<div class="intro section--blur">
			<div class="section__bg">
				<img src="css/images/temp/intro-2.jpg" width="1920" height="1077" alt="" title="" />
			</div><!-- /.section__bg -->

			<h1>за нас</h1>
		</div><!-- /.intro section-/-blur -->

		<section class="section-alt section--with-bg">
			<div class="section__bg">
				<img src="css/images/temp/section-1.jpg" width="1920" height="806" alt="" />
			</div><!-- /.section__bg -->

			<div class="form form--price">
				<div class="shell shell--medium">
					<div class="form__inner">
						<h2>Лични данни</h2>
				
						<div class="cols">
							<div class="col col--1of2">
								<div class="form-group">
									<label for="user-name">Име и фамилия: *</label>
								
									<input type="text" class="form-control field-border" name="user-name" id="user-name" value="" placeholder="" required />
								</div><!-- /.form-group -->
								
								<div class="form-group">
									<label for="user-nickname">Потребителско име: *</label>
								
									<input type="text" class="form-control field-border" name="user-nickname" id="user-nickname" value="" placeholder="" required />
								</div><!-- /.form-group -->
								
								<div class="form-group">
									<label for="user-email">Имейл: *</label>
								
									<input type="email" class="form-control field-border" name="user-email" id="user-email" value="" placeholder="" required />
								</div><!-- /.form-group -->
				
								<label for="user-birth-date">Дата на раждане:</label>
				
								<div class="cols">
									<div class="col col--1of3 col--mobile-full">
										<div class="form-group">
											<div class="select-border">
												<select name="user-birth-date" id="user-birth-date">
													<option value="1">01</option>
				
													<option value="2">02</option>
				
													<option value="3">03</option>
												</select>
											</div><!-- /.select-border -->
										</div><!-- /.form-group -->
									</div><!-- /.col col-/-1of3 col-/-mobile-full -->
				
									<div class="col col--1of3 col--mobile-full">
										<div class="form-group">
											<label for="user-birth-month" class="hidden">Месец на раждане:</label>
																								
											<div class="select-border">
												<select name="user-birth-month" id="user-birth-month">
													<option value="1">Януари</option>
													
													<option value="2">Февруари</option>
													
													<option value="3">Март</option>
													
													<option value="4">Април</option>
													
													<option value="5">Май</option>
													
													<option value="6">Юни</option>
													
													<option value="7">Юли</option>
													
													<option value="8">Август</option>
													
													<option value="9">Септември</option>
													
													<option value="10">Октомври</option>
													
													<option value="11">Ноември</option>
													
													<option value="12">Декември</option>
												</select>
											</div><!-- /.select-border -->
										</div><!-- /.form-group -->
									</div><!-- /.col col-/-1of3 col-/-mobile-full -->
				
									<div class="col col--1of3 col--mobile-full">
										<div class="form-group">
											<label for="user-birth-year" class="hidden">Година на раждане:</label>
																								
											<div class="select-border">
												<select name="user-birth-year" id="user-birth-year">
													<option value="1970">1970</option>
				
													<option value="1971">1971</option>
				
													<option value="1972">1972</option>
				
													<option value="1973">1973</option>
				
													<option value="1974">1974</option>
				
													<option value="1975">1975</option>
				
													<option value="1976">1976</option>
				
													<option value="1977">1977</option>
				
													<option value="1978">1978</option>
				
													<option value="1979">1979</option>
				
													<option value="1980">1980</option>
				
													<option value="1981">1981</option>
				
													<option value="1982">1982</option>
				
													<option value="1983">1983</option>
				
													<option value="1984">1984</option>
				
													<option value="1985">1985</option>
				
													<option value="1986">1986</option>
				
													<option value="1987">1987</option>
				
													<option value="1988">1988</option>
				
													<option value="1989">1989</option>
				
													<option value="1990">1990</option>
				
													<option value="1991">1991</option>
				
													<option value="1992">1992</option>
				
													<option value="1993">1993</option>
				
													<option value="1994">1994</option>
				
													<option value="1995">1995</option>
				
													<option value="1996">1996</option>
				
													<option value="1997">1997</option>
				
													<option value="1998">1998</option>
				
													<option value="1999">1999</option>
				
													<option value="2000">2000</option>
				
													<option value="2001">2001</option>
												</select>
											</div><!-- /.select-border -->
										</div><!-- /.form-group -->
									</div><!-- /.col col-/-1of3 col-/-mobile-full -->
								</div><!-- /.cols -->
							</div><!-- /.col col-/-1of2 -->
				
							<div class="col col--1of2">
								<div class="form-group">
									<label for="user-nationality">Националност:</label>
																						
									<div class="select-border">
										<select name="user-nationality" id="user-nationality">
											<option value="1">България</option>
										</select>
									</div><!-- /.select-border -->
								</div><!-- /.form-group -->
				
								<div class="form-group">
									<label for="user-phone">Телефон:</label>
								
									<input type="text" class="form-control field-border" name="user-phone" id="user-phone" value="" placeholder="" />
								</div><!-- /.form-group -->
								
								<div class="form-group">
									<label for="user-comment">Коментар:</label>
								
									<textarea class="textarea-border" name="user-comment" id="user-comment" placeholder=""></textarea>
								</div><!-- /.form-group -->
							</div><!-- /.col col-/-1of2 -->
						</div><!-- /.cols -->
				
						<h2>Информация за полета</h2>
				
						<h4>За Ваше удобство разполагаме с офиси и на двата терминала на летище София. Ако не предоставите номер на полет или не пристигате със самолет автомобилът трябва да бъде взет от офиса ни на Терминал 2</h4>
				
						<div class="cols">
							<div class="col col--1of2">
								<div class="form-group">
									<label for="flight-number-from">Номер на полет (от):*</label>
								
									<input type="text" class="form-control field-border" name="flight-number-from" id="flight-number-from" value="" placeholder="" required />
								</div><!-- /.form-group -->
							</div><!-- /.col col-/-1of2 -->
				
							<div class="col col--1of2">
								<div class="checkbox">
									<input type="checkbox" name="with-plane" id="with-plane" />
									
									<label for="with-plane">Не пристигам със самолет</label>
								</div><!-- /.checkbox -->
							</div><!-- /.col col-/-1of2 -->
						</div><!-- /.cols -->
					</div><!-- /.form__inner -->
				</div><!-- /.shell shell-/-medium -->
			</div><!-- /.form form-/-price -->
		</section><!-- /.section-alt section-/-with-bg -->

		<section class="section-alt">
			<div class="shell">
				<div class="cols cols--vertical">
					<div class="col col--1of4">
						<a href="#" class="thumb">
							<div class="thumb__image">
								<img src="css/images/temp/thumb-7.jpg" width="288" height="218" alt="" title="" />
			
								<span>
									<i class="fas fa-eye"></i>
								</span>
							</div><!-- /.thumb__image -->
					
							<h3>Доставка на автомобил</h3>
				
							<p>Lorem Ipsum е елементарен примерен текст, използван в печатарската и типографската индустрия. Lorem Ipsum е индустриален стандарт от около 1500 година, когато неизвестен печатар взема.</p>
						</a>
					</div><!-- /.col col-/-1of4 -->
			
					<div class="col col--1of4">
						<div class="thumb thumb--small">
							<a href="#" class="thumb__image">
								<img src="css/images/temp/car-1.jpg" width="288" height="218" alt="" title="" />

								<span>
									<i class="fas fa-eye"></i>
								</span>
							</a><!-- /.thumb__image -->
					
							<h2 class="h3">Camry SE 4D Sedan</h2>
					
							<div class="thumb__text">
								<p>Lorem Ipsum е елементарен примерен текст, използван в печатарската и типографската индустрия. Lorem Ipsum е индустриален стандарт от около 1500 година, когато неизвестен печатар взема.</p>
							</div><!-- /.thumb__text -->
			
							<div class="info info--small section--grey">
								<table>
									<tr>
										<td>
											<i class="fas fa-calendar-alt"></i>
			
											2019
										</td>
			
										<td>
											<i class="ico-transmission-small"></i>
			
											Автоматична
										</td>
									</tr>
			
									<tr>
										<td>
											<i class="fas fa-users"></i>
			
											4
										</td>
										
										<td>
											<i class="fas fa-bolt"></i>
			
											2.5L I4 DOHC 16V
										</td>
									</tr>
			
									<tr>
										<td>
											<i class="ico-car-door-small"></i>
			
											4
										</td>
										
										<td>
											<i class="fas fa-thermometer-half"></i>
			
											Климатик
										</td>
									</tr>
			
									<tr>
										<td>
											<i class="fas fa-gas-pump"></i>
			
											Бензин
										</td>
										
										<td></td>
									</tr>
								</table>
							</div><!-- /.info info-/-small section-/-grey -->
			
							<a href="#" class="btn btn--block">виж повече</a>
						</div><!-- /.thumb thumb-/-small -->
					</div><!-- /.col col-/-1of4 -->
			
					<div class="col col--1of4">
						<a href="#" class="thumb-image">
							<img src="css/images/temp/thumb-1.jpg" width="288" height="218" alt="" title="" />
			
							<i class="fas fa-eye"></i>
					
							<div class="thumb__overlay">
								<h3>условия за наем</h3>
							</div><!-- /.thumb__overlay -->
						</a>
					</div><!-- /.col col-/-1of4 -->

					<div class="col col--1of4">
						<div class="card-alt">
							<div class="card__image">
								<img src="css/images/temp/ribbon-bronze.jpg" width="248" height="198" alt="" title="" />
							</div><!-- /.card__image -->
							
							<h3>Bronze card</h3>
							
							<p>Известен факт е, че читателя обръща внимание на съдържанието, което чете, а не на оформлението му. Свойството на Lorem Ipsum е, че до голяма степен има нормално разпределение на буквите</p>
						</div><!-- /.card-alt -->
					</div><!-- /.col col-/-1of4 -->
			
					<div class="col">
						<div class="bar__group">
							<strong>платете с:</strong>
			
							<ul class="list-payments">
								<li>
									<img src="css/images/temp/logo-visa.png" width="100" height="65" alt="" title="" />
								</li>
								
								<li>
									<img src="css/images/temp/logo-mastercard.png" width="100" height="65" alt="" title="" />
								</li>
								
								<li>
									<img src="css/images/temp/logo-bank.png" width="100" height="65" alt="" title="" />
								</li>
								
								<li>
									<img src="css/images/temp/logo-currency.png" width="100" height="65" alt="" title="" />
								</li>
							</ul><!-- /.list-payments -->
						</div><!-- /.bar__group -->
					</div><!-- /.col -->
				</div><!-- /.cols cols-/-vertical -->
			</div><!-- /.shell -->
		</section><!-- /.section-alt -->

		<section class="section-alt">
			<div class="slider slider--main">
				<div class="slider__slides js-slider-main">
					<div class="slider__slide">
						<img src="css/images/temp/slide-1.jpg" width="1920" height="576" alt="" title="" class="slider__image" />

						<div class="slider__slide-content">
							<h2>Green rent a car</h2>

							<h3>Rent a car today, rent a car today, rent a car today</h3>
						</div><!-- /.slider__slide-content -->
					</div><!-- /.slider__slide -->
			
					<div class="slider__slide">
						<img src="css/images/temp/slide-1.jpg" width="1920" height="576" alt="" title="" class="slider__image" />
					</div><!-- /.slider__slide -->
			
					<div class="slider__slide">
						<img src="css/images/temp/slide-1.jpg" width="1920" height="576" alt="" title="" class="slider__image" />
					</div><!-- /.slider__slide -->
				</div><!-- /.slider__slides js-slider-main -->

				<div class="slider__content">
					<div class="shell">
						<div class="slider__inner section--grey">
							<div class="form form--small">
								<form action="?" method="post">
									<div class="form__body-alt">
										<div class="cols">
											<div class="col col--2of5">
												<div class="form-group">
													<label for="place-take">Място на наемане</label>
													
													<div class="select">
														<select class="form-control" id="place-take">
															<option>Централен офис</option>
														
															<option>друг офис</option>
														</select>
													</div><!-- /.select -->
												</div><!-- /.form-group -->
											</div><!-- /.col col-/-2of5 -->
																					
											<div class="col col--3of5">
												<div class="form-group form-group--date">
													<label for="date-take">Дата и час на вземане</label>
																						
													<div class="form__controls">
														<div class="form__datepicker">
															<input type="text" class="form-control datepicker-from" id="date-take" data-class=".date-return" placeholder="" autocomplete="off">
																				
															<i class="fas fa-calendar-alt"></i>
														</div><!-- /.form__datepicker -->
																				
														<div class="select">
															<select class="form-control" id="hour-take">
																<option selected>11</option>
														
																<option>12</option>
														
																<option>13</option>
															</select>
														</div><!-- /.select -->

														<div class="select">
															<select class="form-control" id="minutes-take">
																<option selected>00</option>
															
																<option>15</option>
															
																<option>30</option>

																<option>45</option>
															</select>
														</div><!-- /.select -->
													</div><!-- /.form__controls -->
												</div><!-- /.form-group form-group-/-date -->
											</div><!-- /.col col-/-3of5 -->
										
											<div class="col">
												<div class="form-check">
													<input class="form-check-input" type="checkbox" value="" id="delivery" checked>
																							
													<label class="form-check-label" for="delivery">Доставка</label>
												</div><!-- /.form-check -->
											</div><!-- /.col -->
										
											<div class="col col--2of5">
												<div class="form-group">
													<label for="place-return">Място на връщане</label>
													
													<div class="select">
														<select class="form-control" id="place-return">
															<option selected>Централен офис</option>
														
															<option>друг офис</option>
														</select>
													</div><!-- /.select -->
												</div><!-- /.form-group -->
											</div><!-- /.col col-/-2of5 -->
										
											<div class="col col--3of5">
												<div class="form-group form-group--date">
													<label for="date-return">Дата и час на връщане</label>
																							
													<div class="form__controls">
														<div class="form__datepicker">
															<input type="text" class="form-control date-return datepicker-to" placeholder="" autocomplete="off">
																			
															<i class="fas fa-calendar-alt"></i>
														</div><!-- /.form__datepicker -->
																			
														<div class="select">
															<select class="form-control" id="hour-return">
																<option selected>11</option>
														
																<option>12</option>
														
																<option>13</option>
															</select>
														</div><!-- /.select -->

														<div class="select">
															<select class="form-control" id="minutes-return">
																<option selected>00</option>
															
																<option>15</option>
															
																<option>30</option>

																<option>45</option>
															</select>
														</div><!-- /.select -->
													</div><!-- /.form__controls -->
												</div><!-- /.form-group form-group-/-date -->
											</div><!-- /.col col-/-3of5 -->
										
											<div class="col col--2of5">
												<div class="form-check">
													<input class="form-check-input" type="checkbox" value="" id="bringing">
																							
													<label class="form-check-label" for="bringing">Прибиране</label>
												</div><!-- /.form-check -->
											</div><!-- /.col col-/-2of5 -->
										
											<div class="col col--3of5">
												<div class="form-group">
													<label for="car-type">Тип автомобил</label>
																							
													<div class="select">
														<select class="form-control" id="car-type">
															<option selected>Икономичен</option>
																							
															<option>друг</option>
														</select>
													</div><!-- /.select -->
												</div><!-- /.form-group -->
											</div><!-- /.col col-/-3of5 -->
										</div><!-- /.cols -->
									</div><!-- /.form__body-alt -->
									
									<div class="form__actions-alt">
										<input type="submit" value="Търси оферта" class="btn btn--green btn--block" />
									</div><!-- /.form__actions-alt -->
								</form>
							</div><!-- /.form form-/-small -->
						</div><!-- /.slider__inner section-/-grey -->
					</div><!-- /.shell -->
				</div><!-- /.slider__content -->
			</div><!-- /.slider slider-/-main -->
		</section><!-- /.section-alt -->
	</div><!-- /.wrapper -->

	<script src="vendor/jquery-3.3.1.min.js" type="text/javascript"></script>
	<script src="vendor/jquery-ui-1.12.1/jquery-ui.min.js" type="text/javascript"></script>
	<script src="vendor/lightslider/lightslider.min.js" type="text/javascript"></script>
	<script src="vendor/magnific-popup/jquery.magnific-popup.min.js" type="text/javascript"></script>
	
	<script src="js/functions.js" type="text/javascript"></script>
</body>
</html>